/* CSS Document */
@charset "UTF-8"; 

/* lower_page.css */

/* ====================================== */

#main_wrap {
	padding-top: 100px;
}

/* title */
.title_area {
	position: absolute;
	width: 100%;
	height: 200px;
}
.title_area h2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.title_area h2 img {
	height: 110px;
}
.title_area .wrapper_inner {
	position: relative;
	height: 100%;
}
.heading_img,
.heading_bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}
.heading_img {
	z-index: 1;
}
.heading_bg {
	pointer-events: none;
}


/* content */

.content_area {
	position: relative;
	padding-top: 200px;
	z-index: 1;
	word-wrap: break-word;
}

.img_btn {
	outline: none!important;
	display: block;
	border-radius: 800px;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	margin: 25px auto 40px;
	max-width: 229px;
}

.to_toppage {
	margin-bottom: 80px;
}

/* bg */

.bg_white {
	background: url(/img/www/majigirl/common/bg/inner_bg_white.png) center top repeat-y;
	background-size: 100%;
	color: #000;
	padding: 30px 100px 60px;
	margin: 0 -80px;
}

.bg_black {
	background: url(/img/www/majigirl/common/bg/inner_bg_black.png) center top repeat-y;
	background-size: 100%;
	color: #fff;
	padding: 30px 100px 30px;
	margin: 0 -80px;
}


.bg_black a:link,
.bg_black a:visited {
	color: #fff;
}
.bg_black a:hover,
.bg_black a:active {
	color: #ddd;
}



/* content typography */

.content_area {
	word-wrap: break-word;
}
.content_area h2 {
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: .4em;
}
.content_area h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: .5em;
}

.content_area h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: .6em;
}
.content_area h5,
.content_area h6 {
	font-size: 1em;
}

.content_area .text {
	font-size: 1em;
	line-height: 1.2;
}
.content_area .text p,
.content_area .text ul {
	line-height: 1.4;
	margin-bottom: 2em;
}

.content_area .text li {
	margin-top: 5px;
	line-height: 1.2;
}


/* 埋め込みSNSウィジェット */
.widget_bg {
	width: 310px;
	background: url(/img/www/majigirl/news/bg_widget.png) left top no-repeat;
	background-size: 100% 100%;
	-webkit-border-image: url(/img/www/majigirl/news/bg_widget.png) 3 25 / 3px 25px stretch;
	-o-border-image: url(/images/majigirl/news/bg_widget.png) 3 25 / 3px 25px stretch;
	border-image: url(/img/www/majigirl/news/bg_widget.png) 3 25 / 3px 25px fill stretch;
	padding: 10px 25px;
	margin-bottom: 20px;
	text-align: center;
}

/*----------------------------
	2カラムレイアウトの場合
----------------------------*/


.side_bar {
	float: left;
	width: 25%;
	padding: 0;
}
.main_content {
	float: right;
	width: 70%;
	margin-left: 5%;
	padding: 0 40px 40px 0;
}


/*----------------------------
	サイドメニュー
----------------------------*/
.side_menu_box {
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin: 0 0 15px;
}

.side_manu_title {
	border-bottom: 1px solid #000;
	margin: 30px 0 10px;
	text-align: center;
}
.side_manu_title:after {
	content: "";
	display: block;
	margin-bottom: 2px;
	border-bottom: 1px solid #000;
}
.side_manu_title img {
	max-width: 100%;
	max-height: 25px;
}

.side_menu_item {
	box-shadow: 0 1px 8px rgba(0,0,0,0.2);
	border-radius: 100px;
	margin-bottom: 8px;
}








/*----------------
	responsive
----------------*/


/* tablet */
@media (max-width: 1023px) {

#main_wrap {
	padding-top: 100px;
	margin-top: -100px;
}


.child_box {
	padding: 0;
}

.section .title_area h2 img {
	max-height: 50px;
}

/* bg */


/* 2カラム解除 */
.two_column {
	;
	padding: 0 15px 30px; 
}
.side_bar,
.main_content {
	float: none;
	width: 100%;
	margin: 0;
}
/* サブメニュー */
.side_manu_title {
	margin: 0 0 10px;
}
.side_manu_title img {
	max-height: 35px;
}
.side_menu_item {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.side_menu_item:nth-child(2n) {
	margin-right: 0;
}
}

/* smart phone */
@media (max-width: 767px) {
.header_bg {
	background-size: 750px;
}
.header_bg .wrapper_inner {
	width: 100%;
}
.bg_white, .bg_black {
	margin: 0 -40px;
	padding: 30px 80px 30px;
}
}